"All" = "全部";

"Letter" = "字母";

"Uppercase" = "大写字母";

"Lowercase" = "小写字母";

"Ligature" = "合字";

"Smallcaps" = "小型大写字母";

"Superscript" = "上标";


"Decimal Digit" = "十进制数字";

"Oldstyle Figures" = "老式数字";

"Lining Figures" = "等高数字";

"Tabular Figures" = "等宽数字";

"Tab Oldstyle Figures" = "等宽老式数字";

"Fraction" = "分数";

"Small Figures" = "小型数字";

"Other" = "其他";

"Punctuation" = "标点";

"Parenthesis" = "括号";

"Dash" = "横线";

"Quote" = "引号";

"Separator" = "分隔符";

"Space" = "空格";

"Symbol" = "符号";

"Currency" = "货币符号";

"Math" = "数学符号";

"Variations" = "Variations";

"Arrow" = "箭头";

"Geometry" = "几何符号";

"Mark" = "标符";

"Spacing" = "间距";

"Combining" = "组合";

"Legacy" = "传统";

"Nonspacing" = "无间距";

"Modifier" = "修饰";

"Latin" = "拉丁字母";

"Basic" = "基本";

"Western European" = "西欧";

"Central European" = "中欧";

"South Eastern European" = "东南欧";

"Vietnamese" = "越南文";

"Pinyin" = "汉语拼音";

"IPA" = "国际音标";

"Pan African Latin" = "泛非洲拉丁字母";

"Cyrillic" = "西里尔文";

"Adobe Extended" = "Adobe 扩展";

"Extended" = "扩展";

"Bulgarian" = "保加利亚语";

"Bulgarian Italic" = "保加利亚语斜体";

"Historic Bulgarian" = "保加利亚语旧方案";

"Serbian and Macedonian" = "塞尔维亚语和马其顿语";

"Serbian Italic" = "塞尔维亚语斜体";

"Ukrainian" = "乌克兰语";

"Greek" = "希腊文";

"Archaic Letters" = "古字母";

"Polytonic" = "多音调正写法";

"Coptic" = "科普特文";

"Hebrew" = "希伯来文";

"Marks and Composites" = "标符和组合";

"Arabic" = "阿拉伯文";

"Basic Shapes" = "基本形状";

"Persian" = "波斯文";

"Urdu" = "乌尔都文";

"Ligatures" = "合字";

"Southeast Asia" = "东南亚";

"Cham" = "占语字母";

"Khmer" = "高棉文";

"Lao" = "老挝文";

"Myanmar" = "缅甸文";

"Thai" = "泰文";

"Tham" = "傣昙文";

"Other Scripts" = "其它文种";

"Armenian" = "亚美尼亚文";

"Syriac" = "叙利亚文";

"Ethiopic" = "埃塞俄比亚文";

"Georgian" = "格鲁吉亚文";

"Old Orthography" = "旧式正字法";

"Old Georgian" = "老格鲁吉亚文";

"Tifinagh" = "提非纳文";

"Basic-IRCAM" = "IRCAM 审定基本字母";

"Neo-Tifinagh" = "新提非那文";

"Tuareg" = "图阿雷格文";

"Chinese" = "中文";

"Fundamental" = "基本";

"Educational Basic" = "读写基本";

"Ideograph" = "表意文字";

"Japanese" = "日文";

"Kana" = "假名";

"Japanese Kanji" = "日文汉字";

"Joyo" = "常用";

"JIS Standard 1" = "JIS 第一水准";

"JIS Standard 2" = "JIS 第二水准";

"IBM Extended" = "IBM 扩展";

"Educational 1" = "教育汉字一";

"Educational 2" = "教育汉字二";

"Educational 3" = "教育汉字三";

"Educational 4" = "教育汉字四";

"Educational 5" = "教育汉字五";

"Educational 6" = "教育汉字六";

"Indic" = "印度文种";

"Bengali" = "孟加拉文";

"Devanagari" = "天城文";

"Gujarati" = "古吉拉特文";

"Gurmukhi" = "果鲁穆奇文";

"Kannada" = "卡纳达文";

"Malayalam" = "马拉雅拉姆文";

"Oriya" = "奥里亚文";

"Tamil" = "泰米尔文";

"Sanskrit" = "梵语";

"Base" = "基础";

"Conjuncts" = "结合字";

"Consonants" = "辅音";

"Extra Conjuncts" = "额外结合字";

"Half Forms" = "半形形式";

"Letters and Marks" = "字母与标符";

"Letters" = "字母";

"Marks" = "标符";

"Matras" = "马德拉斯文";

"Medials" = "介音";

"Minority" = "少数使用";



"Punctuation" = "标点";

"Separator" = "分隔符";

"Stuff" = "标点和符号";

"Subjoined" = "附加字";

"Symbol" = "符号";

"Symbols" = "符号";

"Symbols and Punctuation" = "符号和标点";

"Traditional" = "传统";

"Vowels" = "元音";

"Korean" = "朝鲜文";

"Jamo" = "韩字字母";

"Miscellaneous" = "杂项";

"Music" = "音乐";

"Braille" = "盲文";

"Corner" = "角";

"Smart Glyph" = "智能字符形";

"Private Use" = "私用区";

"Separators" = "分隔符";

"Choseong" = "初声";

"Jungseong" = "中声";

"Jongseong" = "终声";

"Basic Syllables" = "基本音节";

"All Syllables" = "全部音节";

"Codepages" = "编码字符集";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001（韩字）";

"KS X 1001 (Non-Hangul)" = "KS X 1001（非韩字）";

"KS X 1001 (Hanja)" = "KS X 1001（汉字）";

"Akhand & Nonlinear" = "不可分 及 非线状";

"Half Conjuncts" = "半形结合字";

"Linear Conjuncts" = "线状结合字";

"Independent" = "独立字形";

"Dependent" = "非独立字形";

"Coeng forms" = "Coeng 形式";

"Pre-base" = "前贴形式";

"Below-base" = "基线下形式";

"Post-base" = "Post-base";

"Lunar" = "月相";

"Divination" = "占卜术";

"Buginese" = "布吉斯文";

"Elymaic" = "埃利迈文";

"Old Hungarian" = "老匈牙利文";

"Europe" = "欧洲";

"Sámi" = "萨米语";

"Esperanto" = "世界语";

"Pan African" = "泛非洲";

"Romanization" = "拉丁化";

"Arabic ALA-LC" = "阿拉伯 ALA-LC";

"Arabic DMG" = "阿拉伯 DMG";

"Arabic ISO 233" = "阿拉伯 ISO 233";

"CJK" = "中日韩文字";

"Fundamental (Simplified)" = "基础十二字・简";

"Fundamental (Traditional)" = "基础十二字・繁";

"Undecomposable" = "独体字";
"Commonly Used on Internet" = "繁简及网络常用";
"Regional" = "地区字表";
"China Mainland" = "中国大陆";
"General Standard Chinese Characters 1" = "通用规范一级";
"General Standard Chinese Characters 2" = "通用规范二级";
"General Standard Chinese Characters 3" = "通用规范三级";
"Taiwan" = "中国台湾";
"Frequently Used Chinese Characters" = "常用国字标准∙甲表";
"Less Commonly Used Chinese Characters" = "次常用国字标准∙乙表";
"Hong Kong" = "中国香港";
"Commonly Used Chinese Characters" = "常用汉字";
"Character Sets" = "字符集";
"GB 2312" = "国家标准 GB 2312";
"Big 5" = "大五码";
"Unicode CJK Unified Ideographs" = "Unicode 基本";
"Unicode CJK Unified Ideographs Extension A" = "Unicode 扩展 A 区";
"Radicals, Strokes and Symbols" = "部首/笔画/符号";
"Kangxi Radicals" = "康熙部首";
"Radicals Supplement" = "部首扩充";
"Strokes" = "描边";
"Bopomofo" = "注音符号";
"Bopomofo Extended" = "注音符号扩展";
"Suzhou Numerals" = "苏州码子";
"Other Han Symbols" = "其他符号";
"South Asia" = "南亚";
"Caucasus" = "高加索";
"Africa" = "非洲";
"Punctuation and Symbols" = "标点符号";
"Fullwidth" = "全宽";

"South American" = "南美洲";
"Oceanian" = "大洋洲";
"Runes" = "卢恩文";
"Cantillation and Extras" = "发音符号和附加";
"Emojis" = "表情符号";
"Smileys & People" = "表情符号与人物";
"Animals & Nature" = "动物与自然";
"Food & Drink" = "食物与饮料";
"Activity" = "活动";
"Travel & Places" = "旅行与地点";
"Objects" = "物体";
"Flags" = "旗帜";

"Six" = "六点式";
"Eight" = "八点式";

"Balinese" = "巴厘文";
"Gantungan" = "悬挂字符";
"Batak" = "巴塔克文";
"Javanese" = "爪哇字母";
"Pasangan" = "Pasangan";

"Nukta" = "Nukta";

"Legacy Encodings" = "旧式编码";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac Roman";
"Tibetan" = "藏文字";
"Subscript" = "下标";
"Reversed" = "反向";
"New Tai Lue" = "新傣仂文";
"Final Consonants" = "尾部辅音";
"Tone Marks" = "音调标符";
"Belarusian" = "白俄罗斯文";
"Kurdish" = "库尔德语字母";
"Brahmi" = "婆罗米文";
"Composites" = "复合";
"Diacritic Marks" = "变音标符";
"Ogham" = "欧甘字母";
"Belarusian and Russian" = "白俄罗斯/俄罗斯";
"Kawi" = "卡维文";
"North American" = "北美洲";
"Cherokee" = "切罗基文字";
"Canadian" = "加拿大原住民文字";
"Sinhala" = "Sinhala";
"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "数字";
"Yezidi" = "Yezidi";
